
@import "globals.less";

//regexp("^https?:\/\/((dwm|st|dmenu|dl|core|surf|tools|libs|ev).)?suckless.org\/.*")
//dwm st dmenu dl core surf tools libs ev

@-moz-document domain("suckless.org")
{

// Color variables (appears count calculates by raw css)
@color1: #d0d0d0; // Appears 2 times
@color2: #f07178; // Appears 2 times

body {
    background-color: @doom-dark-bg !important;
	color: @color1 !important;
	font-size: 13px;
}
#header {
	background-color: @doom-dark-bg !important;
	clear: both;
	color: #c3e88d !important;
	a {
		color: #e1acff !important;
	}
}
a {
	color: @doom-dark-text !important;
}
#menu {
	border: 0px !important;
	clear: both;
	color: #c792ea;
	font-weight: bold;
	overflow: hidden;
	padding: 0.7ex;
	a {
		color: @color1 !important;
	}
}
#nav {
	li {
		a {
			&:hover {
				background-color: @doom-dark-bg !important;
			}
		}
	}
}
h1 {
	color: @color2 !important;
}
h2 {
	color: @color2 !important;
}







}
